{
	"AWP": {
		"accelerate_wp_feature_title": "AccelerateWP",
		"active": "Активний",
		"advice": "Рекомендація",
		"advice_available": "Рекомендація доступна",
		"advice_status_applied": "Застосовано",
		"advice_status_outdated": "Застаріло",
		"advice_status_pending": "Очікує",
		"advice_status_review": "Перегляд",
		"awp_feature_modal_note": "Хоча для цього веб-сайту не було створено SmartAdvice, ви можете вручну включити ці функції, оскільки вони, ймовірно, покращать продуктивність.",
		"awp_feature_modal_title": "Функції",
		"awp_feature_tooltip": "Увімкнення функції",
		"awp_premium_feature_title": "AccelerateWP",
		"billing": {
			"ask_admin_for_upgrade": "Для продовження вам потрібна підписка. <br>Зверніться до вашого адміністратора, щоб оновити підписку.",
			"upgrade_subscription": "Оновіть для встановлення",
			"upgrade_your_subscription": "Оновіть вашу підписку"
		},
		"cancel_button_text": "Скасувати",
		"cdn_1gb_free": "1ГБ безкоштовно",
		"cdn_current_plan": "Поточний план: {{cdnCurrentPlan}}",
		"cdn_subscription_limit_reached_description": "Будь ласка, оновіть вашу підписку, щоб продовжити використання цієї функції.",
		"cdn_subscription_limit_reached_title": "Ви досягли ліміту",
		"confirm_button_text": "Підтвердити",
		"contact_administrator_description": "Адміністратор не вказав посилання для оновлення. Будь ласка, зв'яжіться з вашим адміністратором, щоб отримати преміум.",
		"contact_administrator_header": "Зв'язатися з вашим адміністратором",
		"contact_administrator_title": "Зв'язатися з вашим адміністратором",
		"error_log_modal_title": "Журнал помилок",
		"error_log_tooltip": "Помилка виникає під час керування модулем для цього веб-сайту",
		"feature_recommended": "Рекомендовано для вашого сайту",
		"hide_websites": "Приховати веб-сайти",
		"i_accept_button_text": "Я приймаю",
		"i_have_read_and_agree_with": "Я прочитав і погоджуюсь з",
		"ignore_errors_button_text": "Ігнорувати помилки та спробувати знову",
		"incompatibility_modal_title": "Несумісність",
		"incompatibility_tooltip": "Веб-сайт несумісний з цим модулем",
		"issue": "Проблема",
		"leave_disabled_button_text": "Залишити вимкненим",
		"misconfiguration_modal_title": "Неправильна конфігурація",
		"misconfiguration_tooltip": "Неправильні налаштування між вашим веб-сайтом і цим модулем",
		"module_accelerate_wp": {
			"name": "AccelerateWP",
			"short_description": "Кешування сторінок і попереднє кешування, кешування в браузері, ліниве завантаження, оптимізація CSS/JS та багато іншого"
		},
		"module_cdn": {
			"name": "Мережа доставки контенту",
			"short_description": "Розподіляє контент по світу, кешуючи контент близько до місця доступу кінцевих користувачів до Інтернету."
		},
		"module_critical_css": {
			"name": "Критичний шлях CSS",
			"short_description": "Критичний шлях CSS усуває блокування рендерингу CSS на вашому сайті та покращує продуктивність рендерингу сторінок браузера. Ваш сайт буде завантажуватися набагато швидше для ваших відвідувачів."
		},
		"module_disable_success_message": "Модуль успішно вимкнено.",
		"module_enable_success_message": "Модуль успішно увімкнено.",
		"module_image_optimization": {
			"name": "Оптимізація зображень",
			"short_description": "Час завантаження веб-сайту та рейтинг швидкості для багатьох ваших відвідувачів може бути покращений шляхом увімкнення оптимізації зображень."
		},
		"module_incompatibility_detected": "Деякі модулі не можуть бути увімкнені. Відкрийте налаштування для детальнішої інформації",
		"module_object_cache": {
			"name": "Кеш об'єктів",
			"short_description": "Зберігає результати запитів до бази даних у додатковому сховищі для швидкого доступу."
		},
		"my_wp_sites_title": "Мої сайти WordPress",
		"no_advice": "Немає порад",
		"no_allowed_features": {
			"contact_support": "AccelerateWP наразі вимкнено, вам потрібно звернутися до служби підтримки за додатковою інформацією.",
			"description": "AccelerateWP допомагає вирішити проблеми продуктивності вашого веб-сайту. Воно включає функції оптимізації, які можна легко активувати для сайтів WordPress.",
			"link_text": "Ось посилання на посібник.",
			"request_access": "Запитати доступ"
		},
		"no_websites": "Немає сайтів WordPress",
		"pages_expecting_speedup": "{pages} сторінок очікують прискорення:",
		"paginator_items_per_page": "Елементів на сторінку: ",
		"payment_pending": "Очікування платежу...",
		"payment_pending_explanation": "Преміум функції, які ви увімкнули, будуть застосовані до вашого веб-сайту WordPress через кілька хвилин. Щоб перевірити, чи були функції застосовані, будь ласка, оновіть сторінку. Ви можете закрити це вікно.",
		"please_agree_terms_and_conditions": "Будь ласка, погодьтеся з умовами та положеннями",
		"post_check_issues_detected_modal_title": "Виявлені проблеми після перевірки",
		"processing": "Обробка...",
		"read_user_guide_link": "Прочитати керівництво користувача",
		"refresh_button_text": "Оновити",
		"rollback_button_text": "Відкат",
		"rollback_confirmation": {
			"input_label": "Будь ласка, розкажіть нам, чому застосування цієї рекомендації не вдалося: <i>– необов'язково</i>",
			"placeholder": "Почніть писати тут...",
			"title": "Будь ласка, уточніть причину"
		},
		"show_all_websites": "Показати всі {count} веб-сайти",
		"show_less": "Показати менше",
		"show_more": "Показати більше",
		"terms_and_conditions": "Умови та положення",
		"upgrade_button_text": "Оновити",
		"upgrade_subscription": "Оновити підписку",
		"upgrade_url_not_set_tooltip": "Будь ласка, зв'яжіться з вашим хостинг-провайдером для оновлення.",
		"website_search_placeholder": "Пошук",
		"website_table_col_name": "Веб-сайт"
	},
	"ERROR": {
		"errWithoutMessage": "Сталася невідома помилка. Зверніться до служби підтримки для вирішення.",
		"expired_session": "Схоже, ваша сесія завершилася. Будь ласка, увійдіть на платформу. Ви будете перенаправлені на сторінку входу.",
		"not_available_plugin": "{pluginName} недоступний. Будь ласка, зв'яжіться з вашим хостером.",
		"undefined": "Невизначена помилка",
		"undefined_action": "Невизначена дія",
		"wrong_received_data": "Отримані дані невірні. Зверніться до служби підтримки для вирішення."
	},
	"Error": "Помилка",
	"LANG_CODE": "uk",
	"SMART_ADVICE": {
		"apply_advice": "Застосувати рекомендацію",
		"rollback_title": "Рекомендацію не застосовано",
		"upgrade_to_apply_advice": "Оновити до преміум",
		"wait_operation_finish_tooltip": "Будь ласка, зачекайте, поки попередня операція завершиться"
	},
	"Show results": "Показати результати",
	"Success": "Успіх",
	"Try again": "Спробувати знову",
	"UNAVAILABLE_PAGE": {
		"back_to": "Назад до",
		"the_previous_page": "попередньої сторінки"
	},
	"please_wait_we_are_processing": "Будь ласка, зачекайте. Ми обробляємо..."
}
